# Druid
>*Medium humanoid (any race), any alignment*
>___
>- **Armor Class** 11 (16 with barkskin)
>- **Hit Points** 27 (5d8 + 5)
>- **Speed** 30 ft.
>___
>|STR|DEX|CON|INT|WIS|CHA|
>|:---:|:---:|:---:|:---:|:---:|:---:|
>|10 (+0)|12 (+1)|13 (+1)|12 (+1)|15 (+2)|11 (+0)|
>___
>- **Skills** Medicine +4, Nature +3, Perception +4
>- **Senses** passive Perception 14
>- **Languages** Druidic plus any two languages
>- #beast/cr/2 (450 XP)
>___
>***Spellcasting.*** The druid is a 4th-level spellcaster. Its spellcasting ability is Wisdom (spell save DC 12, +4 to hit with spell attacks). It has the following druid spells prepared:  
>
>Cantrips (at will): druidcraft, produce flame, shillelagh  
>1st level (4 slots): entangle, longstrider, speak with animals, thunderwave  
>2nd level (3 slots): animal messenger, barkskin  
>
>### Actions
>***Quarterstaff.*** Melee Weapon Attack: +2 to hit (+4 to hit with shillelagh), reach 5 ft., one target. Hit: 3 (1d6) bludgeoning damage, or 6 (1d8 + 2) bludgeoning damage with shillelagh or if wielded with two hands.

## Druid

Druids dwell in forests and other secluded wilderness locations, where they protect the natural world from monsters and the encroachment of civilization. Some are tribal shamans who heal the sick, pray to animal spirits, and provide spiritual guidance.